// @ts-check
import { defineConfig } from 'astro/config';
import rehypeAstroRelativeMarkdownLinks from "astro-rehype-relative-markdown-links";

import tailwindcss from "@tailwindcss/vite";

// https://astro.build/config
export default defineConfig({
  integrations: [],

  markdown: {
      rehypePlugins: [rehypeAstroRelativeMarkdownLinks],
  },

  vite: {
    plugins: [tailwindcss()],
  },
});